	/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada

Developer: Jerome

*/
/* MIXINS */
body {
  font-size: 16px;
  color: #505050; }
  body #main {
    /*padding-bottom:0px;*/ }
  body .post-content h1.jm-heading-h1 {
    color: #c46218;
    text-transform: uppercase;
    font-weight: bold; }

#wrapper {
  /* HEADER */ }
  #wrapper .jm-header {
    background-color: #01585d;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0px;
    border: none;
    overflow: hidden; }
    #wrapper .jm-header .fusion-row {
      max-width: inherit;
      padding: 0; }
      #wrapper .jm-header .fusion-row .jm-header-logo, #wrapper .jm-header .fusion-row .jm-header-ads {
        float: left;
        height: 200px;
        margin-top: 0px;
        margin-bottom: 0px;
        width: 50%;
        padding: 50px;
        position: relative; }
      #wrapper .jm-header .fusion-row .jm-header-logo {
        background-color: #01585d; }
        #wrapper .jm-header .fusion-row .jm-header-logo *::after {
          content: '';
          position: absolute;
          border-right: 100px solid #01585c;
          top: -245px;
          bottom: 0px;
          /* left: 290px; */
          right: -59px;
          -moz-transform: rotate(20deg);
          -webkit-transform: rotate(20deg);
          z-index: 9999;
          height: 550px; }
        #wrapper .jm-header .fusion-row .jm-header-logo .fusion-logo a {
          margin: 0 auto; }
      #wrapper .jm-header .fusion-row .jm-header-ads {
        background-color: #011817; }
        #wrapper .jm-header .fusion-row .jm-header-ads span {
          text-align: center;
          width: 100%; }
  #wrapper #sliders-container .avada-skin-rev {
    border: none !important; }
  #wrapper .fusion-secondary-main-menu {
    background-color: #c46218;
    border-bottom: none; }
    #wrapper .fusion-secondary-main-menu .fusion-main-menu #menu-main-menu li {
      /*padding-right: 80px;*/ }
      #wrapper .fusion-secondary-main-menu .fusion-main-menu #menu-main-menu li a {
        line-height: 40px;
        height: 40px;
        font-size: 18px;
        color: white;
        text-transform: uppercase;
        font-family: "Open Sans";
        border-top: none;
        border-bottom: 7px solid transparent; }
    #wrapper .fusion-secondary-main-menu .fusion-main-menu #menu-main-menu li.current_page_item a, #wrapper .fusion-secondary-main-menu .fusion-main-menu #menu-main-menu li.current_page_item a:hover span {
      border-color: #011817;
      color: #011817; }
      #wrapper .fusion-secondary-main-menu .fusion-main-menu #menu-main-menu li.current_page_item a span, #wrapper .fusion-secondary-main-menu .fusion-main-menu #menu-main-menu li.current_page_item a:hover span span {
        bottom: 3px;
        position: relative; }
    #wrapper .fusion-secondary-main-menu .fusion-main-menu #menu-main-menu .sub-menu {
      border-top: none; }
      #wrapper .fusion-secondary-main-menu .fusion-main-menu #menu-main-menu .sub-menu li.current_page_item a {
        border: none;
        color: #ffffff !important;
        background-color: #c46218; }
      #wrapper .fusion-secondary-main-menu .fusion-main-menu #menu-main-menu .sub-menu li.fusion-dropdown-submenu {
        padding-right: 0; }
        #wrapper .fusion-secondary-main-menu .fusion-main-menu #menu-main-menu .sub-menu li.fusion-dropdown-submenu a {
          color: #c46218;
          height: 30px; }
    #wrapper .fusion-secondary-main-menu .fusion-main-menu #menu-main-menu .jm-buy-tickets a span {
      border: 1px solid;
      padding: 5px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px; }
    #wrapper .fusion-secondary-main-menu .fusion-main-menu #menu-main-menu .jm-buy-tickets a:hover span {
      background-color: #ffffff;
      color: #c46218; }

/* HOME */
.page-id-2 #main {
  padding: 0; }
  .page-id-2 #main .jm-homepage-box {
    background-color: #011817; }
    .page-id-2 #main .jm-homepage-box .jm-homepage-heading {
      font-size: 22px; }
    .page-id-2 #main .jm-homepage-box .jm-homepage-text p {
      color: #bbbbbb; }

.jm-image-triangle::before, .jm-image-triangle::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  border-color: transparent;
  border-style: solid;
  z-index: 9999; }
.jm-image-triangle::before {
  border-width: 0px;
  border-right-color: #ccc;
  border-top-color: #ccc; }
.jm-image-triangle::after {
  border-radius: 0px;
  border-width: 100px;
  border-right-color: #01585d;
  border-bottom-color: #01585d; }

/* CSS Document */
.jm-forms-box {
  background-color: #01585d;
  padding: 15px;
  text-align: center;
  color: #ffffff;
  height: 78px; }
  .jm-forms-box p {
    margin-bottom: 0; }

/* VISITOR */
#wrapper #main #content .jm-image::before, #wrapper #main #content .jm-image::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  border-color: transparent;
  border-style: solid;
  z-index: 9999; }
#wrapper #main #content .jm-image::before {
  border-width: 0px;
  border-right-color: #ccc;
  border-top-color: #ccc; }
#wrapper #main #content .jm-image::after {
  border-radius: 0px;
  border-width: 25px;
  border-right-color: #c46218;
  border-bottom-color: #c46218; }
#wrapper #main #content .jm-things .jm-things-heading {
  background-color: #01585d;
  padding: 10px 25px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }
  #wrapper #main #content .jm-things .jm-things-heading h2 {
    color: #ffffff; }
#wrapper #main #content .jm-things .jm-things-description p {
  padding: 10px 25px;
  margin: 0; }
#wrapper #main #content .jm-things .jm-things-separator {
  border-top: 1px solid #c46218; }
#wrapper #main #content .jm-things .jm-things-info {
  color: #c46218;
  padding: 10px 25px; }
  #wrapper #main #content .jm-things .jm-things-info a {
    color: #c46218; }
  #wrapper #main #content .jm-things .jm-things-info a:hover {
    text-decoration: underline; }
#wrapper #main #content .jm-get-heading {
  background-color: #01585d;
  padding: 10px 25px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }
  #wrapper #main #content .jm-get-heading h2 {
    color: #ffffff; }

.page-id-16 #wrapper #main .post-content .jm-contact-form .wpcf7-form input, .page-id-16 #wrapper #main .post-content .jm-contact-form .wpcf7-form textarea {
  padding: 25px;
  font-size: 16px;
  color: #505050;
  border-color: #01585d; }
.page-id-16 #wrapper #main .post-content .jm-contact-form .wpcf7-form .wpcf7-submit {
  padding: 15px;
  color: #ffffff;
  background-color: #c46218;
  width: 100%; }
.page-id-16 #wrapper #main .post-content .jm-contact-form .title h2 {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 35px;
  font-weight: bold; }
.page-id-16 #wrapper #main .post-content .jm-contact-form ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #01585d;
  opacity: 1;
  /* Firefox */ }
.page-id-16 #wrapper #main .post-content .jm-contact-form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #01585d; }
.page-id-16 #wrapper #main .post-content .jm-contact-form ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #01585d; }
.page-id-16 #wrapper #main .post-content .jm-contact-form::after {
  content: "";
  background-image: url("http://drovers.interactivink.com.au/wp-content/uploads/2018/05/P8260414.jpeg");
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 0;
  background-size: cover; }

/* FOOTER */
.jm-footer {
  border-top: 7px solid #c46218; }

.fusion-footer .textwidget p {
  color: #505050;
  margin-top: 0; }
.fusion-footer .fusion-footer-widget-area {
  /*display:none;*/ }
  .fusion-footer .fusion-footer-widget-area p a {
    color: #505050; }
    .fusion-footer .fusion-footer-widget-area p a:hover {
      color: #c46218; }
  .fusion-footer .fusion-footer-widget-area ul li {
    border: none;
    padding: 0; }
    .fusion-footer .fusion-footer-widget-area ul li a {
      color: #505050; }
      .fusion-footer .fusion-footer-widget-area ul li a:hover {
        color: #c46218; }
      .fusion-footer .fusion-footer-widget-area ul li a::before {
        display: none; }

@media only screen and (max-width: 800px) {
  #wrapper .jm-header .fusion-row .jm-header-logo *::after {
    display: none; }

  .jm-image-triangle::after {
    border-width: 40px; } }
@media only screen and (max-width: 500px) {
  #wrapper .jm-header .fusion-row .jm-header-ads {
    display: none; }

  #wrapper .jm-header .fusion-row .jm-header-logo {
    padding: 10px;
    padding-top: 50px;
    margin-top: 25px; } }
